.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/BroadcastSignalIntrusion-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  width: 419px;
  min-height: 473px;
  margin: 170px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 74px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 186px;
  height: 103px;
  margin: 60px auto 0 -30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 33px 781px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-right: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-right: 361px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 22px;
  }

  .u-section-1 .u-text-3 {
    width: 359px;
    margin: 43px auto 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 72px;
    min-height: 547px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 52px;
    width: 280px;
    margin-right: auto;
    margin-left: 25px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 31px;
    margin-right: 40px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 35px;
    margin-left: 25px;
  }

  .u-section-1 .u-image-2 {
    margin-left: -16px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }
}